<div fxLayout="row" class="full-height">
    <div fxFlex.gt-sm="220px" fxFlex="0 0 15%" class="sidebar">
        <rule-engine-sidebar></rule-engine-sidebar>
    </div>
    <div fxFlex fxLayout="column">
        <div class="header" fxFlex="0 0 auto">
            <rule-engine-header></rule-engine-header>
        </div>
        <div fxFlex="1" class="main-content">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>

